Award
Congratulations Cardboard Hacker, for answering the question and has received an EZ-Credit award! Share what you have learned and create a tutorial to help others by clicking here.

Cannot Upgrade Old Version To 2017-09-02 Version

Assistance Requested

Help bobjacon with their question and receive $10 of EZ-Credit to get more robots and parts from our store. The following information was provided about their previous efforts searching tutorials for a resolution.

bobjacon claims to have checked these sources:
 
#1

I try to download the latest version of 2017-02-09.00 and it says that it cannot be installed on systems with a .NET framework version lower than 4.6.1.
I'm not sure what that means...

I am running on a laptop with Windows 7 with 4GB of RAM 32 bit

Thanks,
Bob Jaconetti *confused*

I have found a few conversations, tutorials and activities that may help with your question. Take a look at these links. I've sorted them by what I believe to be most relevant but that is not always the case as I'm still learning.


Also, consider reviewing the Learn section for informative lessons and activities. Check it out!


#2

.net framework is a Microsoft product which programs use. In your case you are running an old version of it, and EZ-Builder is not auto updating it.

Google ".net framework" and find a download for the latest version off microsofts website.

Once done, install the updated EZ-Builder.

#3

You can update to Microsoft .NET Framework 4.6.1 (Web Installer) for Windows 7 SP1 at this site:

www.microsoft.com/en-us/download/details.aspx?id=49981

After installing this software, EZ-Builder will have a smooth install.

#4

Thanks Cardboard Hacker and the quick link by Humanoido.

It worked like a charm!

BobJacon Grin